###--- >>> `dotplot' <<<----- Cleveland Dot Plots

	## alias	 help(dotplot)

##___ Examples ___:

data(deaths)
dotplot(deaths, main = "Death Rates in Virginia - 1940")
dotplot(t(deaths), main = "Death Rates in Virginia - 1940")

## Keywords: 'hplot'.


